body {
    background-color: #c4df9b;
    font: 14px/20px trebuchet, 'Trebuchet MS', arial, sans-serif;
}

div.wrapper {
    width: 960px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

div.header {
    width: 960px;
    height: 180px;
    float: left;
    overflow: auto;
    background-image: url(../images/site/header.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

h1 {
    float: left;
    display: block;
    overflow: hidden;
    width: 119px;
    height: 124px;
    text-indent: -999999px;
    background-image: url(../images/site/logo.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 28px 30px 28px 31px;
}

a, a:visited {
    color: #b3110e;
}

div.header div.headerRight {
    width: 780px;
    height: 180px;
    float: right;
}

div.headerRight p {
    width: 740px;
    float: left;
    display: block;
    text-align: right;
    padding: 20px;
    font-weight: bolder;
    font-size: 18px;
    line-height: 30px;
}

div.headerRight ul {
    float: left;
    width: 740px;
    display: block;
    height: 80px;
    padding: 0 20px 0 20px;
}

div.headerRight ul li {
    float: right;
    margin: 40px 0 0 10px;
}

div.headerRight ul li a {
    background-color: #b3110e;
    text-decoration: none;
    color: #fff;
    line-height: 40px;
    padding: 0 10px;
    display: block;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

div.headerRight ul li a:hover {
    background-color: #b35b59;
}

div.leftSide {
    float: left;
    width: 570px;
    padding: 10px;
    overflow: auto;
}

div.infoText {
    float: right;
    width: 350px;
    padding: 10px;
    overflow: auto;
}

div.infoText p, div.leftSide p {
    margin: 10px;
    display: block;
    float: left;
}

h2 {
    float: left;
    line-height: 39px;
    border-bottom: 1px solid #b3110e;
    width: 920px;
    margin: 20px 20px 0 20px;
    display: block;
    font-size: 24px;
    color: #a63720;
}

h2 a, h2 a:visited {
    text-decoration: none;
    float: right;
    margin-left: 20px;
}

h2 a.selected, ul a.selected {
    font-weight: bolder;
}

img.frontpage {
    width: 290px;
    height: 351px;
    float: right;
    margin: 20px 20px 20px 0;
}

.gallery {
    /*display: block;*/
    border-radius: 10px;
    max-width: 550px;
    /*float: left;*/
    width: 100%;
    margin: 0 10px;
    background-color: #D9BB99;
}

.elastislide-wrapper {
    position: relative;
    background-color: #fff;
    margin: 0 auto;
    min-height: 120px;
    background-color: transparent;
    border-radius: 10px 10px 0 0;
    padding: 10px 40px;
}

.elastislide-wrapper.elastislide-loading {
    background-image: url(/images/site/loading_dark.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.elastislide-carousel {
    overflow: hidden;
    position: relative;
    min-height: 120px;
}

.elastislide-wrapper nav span:hover {
    opacity: 1.0
}

.elastislide-wrapper nav span {
    /* here */
    background: url(/images/site/nav.png) no-repeat scroll 4px 3px #DDDDDD;
    border-radius: 50% 50% 50% 50%;
    cursor: pointer;
    height: 23px;
    opacity: 0.8;
    position: absolute;
    text-indent: -9000px;
    width: 23px;
    background-color: #666666;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    top: 50%;
    left: 10px;
    margin-top: -11px;
}

.elastislide-wrapper nav span.elastislide-next {
    background-position: 4px -17px;
    left: auto;
    right: 10px;
}

.image-preview img {
    border-radius: 0 0 10px 10px;
    max-width: 100%;
    display: block;
}

.elastislide-list {
    list-style-type: none;
    display: none;
}

.no-js .elastislide-list {
    display: block;
}

.elastislide-carousel ul {
    position: relative;
    list-style-type: none;
    padding: 0;
    margin: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    white-space: nowrap;
}

.elastislide-carousel ul li {
    min-width: 100px; /* minimum width of the image (min width + border) */
    margin: 0 10px;
    -webkit-backface-visibility: hidden;
    display: inline-block;
    height: 100%;
}

.elastislide-carousel ul li a {
    display: inline-block;
    padding: 2px;
    margin: 8px;
}

.elastislide-carousel ul li a img {
    max-width: 100%;
    border-radius: 10px;
    border: none;
    box-shadow: 0 1px 2px #000;
}

.elastislide-carousel ul li.current-img a img {
    box-shadow: 0 0 3px 2px rgba(203,144,49,1);
}

ul.galleryNav {
    width: 350px;
    background-color: #D9BB99;
    float: right;
    margin: 10px 20px 10px 0;
    border-radius: 10px;
}

ul.galleryNav li {
    display: block;
}

ul.galleryNav li a {
    font-size: 15px;
    padding: 10px 10px 9px 10px;
    text-decoration: none;
    color: #000;
    display: block;
    border-bottom: 1px solid #fff;
    color: #a63720;
    font-weight: bolder;
}

ul.galleryNav li a:hover {
    background-color: #cb9031;
}

ul.galleryNav li:first-child a {
    border-radius: 10px 10px 0 0;
}

ul.galleryNav li:last-child a {
    border-bottom: 0;
    border-radius: 0 0 10px 10px;
}

ul.galleryNav li a span {
    display: block;
    font-size: 12px;
    color: #000;
    text-transform: lowercase;
}

div.galleryText {
    float: right;
    width: 350px;
    margin: 10px 20px 10px 0;
}

div.galleryText p {
    margin: 10px 0 0 0;
}

div.half {
    float: left;
    margin: 10px;
    width: 460px;
    overflow: auto;
}

div.half p {
    margin: 10px;
}

div.half h3 {
    line-height: 39px;
    border-bottom: 1px solid #b3110e;
    font-size: 20px;
    font-weight: normal;
    display: block;
    margin: 10px;
}

h3 span {
    float: right;
}

div.full {
    margin-top: 40px;
    float: left;
    width: 960px;
}

div.full p {
    margin: 10px 20px;
}

div.highlight, p.highlight {
    color: red;
    font-weight: bold;
}

span.highlight {
    color: red;
    font-style: italic;
}

div.scrollWrapper
{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

div.scrollableArea
{
    position: relative;
    width: auto;
    height: 100%;
}

#scroller {
    width: 920px;
    height: 193px;
    overflow: hidden;
    float: right;
    margin: 20px 20px 20px 0;
    position: relative;
}

#scroller div.scrollableArea img {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    /* If you don't want the images in the scroller to be selectable, try the following
            block of code. It's just a nice feature that prevent the images from
            accidentally becoming selected/inverted when the user interacts with the scroller. */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

div.noMarginTop {
    margin-top: 0;
    margin-bottom: 10px;
}

div.column {
    width: 480px;
    float: left;
}

div.rightSide {
    width: 360px;
    float: right;
}